

/** 
* 
* This file will govern modifications to elements.
* IE:
*
* Social Icons, etc.
*
**/

/* VISUAL COMPOSER */
/* PATCH - 4.4.2 - FIXES NEW IMAGE MODULES CREATED FROM TAKING ON INLINE WIDTH AND EXCEEDING THE CONTAINER */
.wpb_single_image img {
	width: 100%;
}

/* SCROLLBARS */
#main, #main-secondary, #main article, #main-secondary aside{position: relative;}
.content_background{z-index: 1;}
html .nicescroll-rails div {
	margin-right: -2.2rem !important;
	cursor: pointer !important;
}
#ascrail2001-hr, #ascrail2001-hr *{display: none !important; visibility: none !important;}

/* ISOTOPE */

#skeleton-filter, #skeleton-filter .button {
	color: #FFFFFF;
	font-size: 1.3rem;
	font-weight: 500;
	text-transform: uppercase;
}
#skeleton-filter{margin: 1rem;}

.module{border: 0px solid red; margin-bottom:0; padding:0; background:#222}
.module>:first-child{margin-top:0}
.module>:last-child{margin-bottom:0}

.module.columns, .module.column{
	padding-left: 0;
	padding-right: 0;
	margin-left: 0;
	margin-right: 0;
}
.module.one.columns{width: 6.25%;}
.module.two.columns{width: 12.5%;}
#page .module.four.columns, .module.four.columns{width: 25%;}
.module.one-third.column{width: 33.33333333%;}
.module.eight.columns{width: 50%;}

/* Quick Colors */
.module-title, .module-category, .module-excerpt{color: white;}
.module-content{background: #EF5028; background: rgba(239,80,40,0.9);}

/* Module Markup Structure */
.module {} /* Sould also have the module-style such as .hover-text */
.module-inner{}
.module-image{}
.module-image a img{}
.module-content{}
.module-content-inner{}
.module-title{}
.module-category{}
.module-excerpt{}

.module.hover-text .module-content {
	position: absolute;
	top: 0;
	left: 0;
	backface-visibility: hidden;
	height: 100%;
	width: 100%;
	opacity: 0;
	overflow: hidden;
}
.module.hover-text:hover .module-content{opacity: 1;}

.color_background, .module-content {
	transition: opacity 0.3s ease-in-out;
}
.color_background{
	transition: opacity 0.2s ease-in-out;
}

.module.hover-text .module-content-inner { /* Vertical Centering for the hover element */
	padding: 2rem;
	position: absolute;
	max-height: 77%;
	overflow: hidden;
	text-align: left;
		/* top: 48%; 
		transform: translateY(-50%); */ /* Vertical Centering */
	}

	.module-category{border-bottom: 2px solid #111; padding-bottom: 0.5rem;}
	.module-category a, .module-category a:hover, .module-category a:visited {
		color: #111111;
		font-size: 1.5rem;
		font-weight: 600;
		letter-spacing: 0.2rem;
		text-transform: uppercase;
	}
	.module-title {
		font-size: 2.7rem;
		font-weight: 600;
		margin: 3rem 0 2.8rem;
	}
	.module-title a, .module-title a:hover, .module-title a:visited{
		color: white;
	}
	.module-text{font-weight: 100;}

	.module-link{ 
		position:absolute; 
		width:100%;
		height:100%;
		top:0;
		left: 0;
		/* edit: added z-index */
			/* edit: fixes overlap error in IE7/8, 
			make sure you have an empty gif */
			background-image: url('../images/empty.gif');
		}


		/**** Isotope Transitions ****/
		.isotope-item {
		}
		.isotope-hidden.isotope-item {
			pointer-events: none;
		}

		/**** Isotope CSS3 transitions ****/
		@media only screen and (min-width: 1025px) and (max-width: 2560px) { /* THIS SHOULD PREVENT IT FROM LOADING ON MOBILE, WHICH CAUSES CRASHES */

			.isotope,
			.isotope .isotope-item {
				-webkit-transition-duration: 0.8s;
				-moz-transition-duration: 0.8s;
				-ms-transition-duration: 0.8s;
				-o-transition-duration: 0.8s;
				transition-duration: 0.8s;
			}

			.isotope {
				-webkit-transition-property: height, width;
				-moz-transition-property: height, width;
				-ms-transition-property: height, width;
				-o-transition-property: height, width;
				transition-property: height, width;
			}

			.isotope .isotope-item {
				-webkit-transition-property: -webkit-transform, opacity;
				-moz-transition-property:    -moz-transform, opacity;
				-ms-transition-property:     -ms-transform, opacity;
				-o-transition-property:      -o-transform, opacity;
				transition-property:         transform, opacity;
			}

			/**** disabling Isotope CSS3 transitions ****/

			.isotope.no-transition,
			.isotope.no-transition .isotope-item,
			.isotope .isotope-item.no-transition {
				-webkit-transition-duration: 0s;
				-moz-transition-duration: 0s;
				-ms-transition-duration: 0s;
				-o-transition-duration: 0s;
				transition-duration: 0s;
			}
		}




		/* BACKSLIDER */
		/* Fullscreen Background Image Slider */

		.backslider,
		.backslider .bs-slides li,
		.backslider .bs-overlay,
		.backslider .bs-preload,
		.backslider .bs-coverslide {
			width: 100%;
			height: 100%;
			background: transparent;
			margin: 0 0 0 0 !important;
		}

		.backslider {
			position: fixed;
			left: 0;
			top: 0;
			overflow: hidden;
		}

		#primary-toggle {z-index: 500;}
		#page {z-index: 400;}

		/* slides */
		.backslider .bs-slides {
			list-style: inside none;
			background: transparent;
		}

		.backslider .bs-slides li {
			display: block;
			position: absolute;	
			top: 0; 
			left: 0;
			overflow: hidden;
		}

		/* body .backslider .bs-slides .bs-landscape {
			width: auto;
			height: auto;
			max-width: none;
			background: transparent;
			} */

			body .backslider .bs-slides img {
				width: 100%;
				height: auto;
				background: transparent;
			}

			.backslider .bs-slides .bs-portrait {
				width: auto;
				height: 100%;
				max-width: none;
				background: transparent;
			}

			.backslider .bs-coverslide {
				position: absolute;
				top: 0;
				left: 0;
				overflow: hidden;
			}

			/* slides overlay pattern */
			.backslider .bs-overlay {
				position: absolute;
				top: 0;
				left: 0;
				/* background: url("../images/bs-overlay.png"); */
			}

			/* preloader */
			.backslider .bs-preload {
				position: absolute;
				background: transparent;
			}

			.backslider .bs-preload-indicator {
				float: right;
				width: 32px;
				height: 32px;
				background: url("../images/bs-preloader.gif") no-repeat center center;
				margin: 10px;
			}

			/* backslider controls box */
			.backslider .bs-controls {
				position: absolute;
				display: none;
				bottom: 7rem;
			}

			.backslider.right .bs-controls{right: 10rem;}
			.backslider.left .bs-controls{left: 10rem;}

			/* next, previous, timer and pagination buttons */
			.backslider .bs-controls .bs-timer,
			.backslider .bs-controls .bs-next,
			.backslider .bs-controls .bs-scroll,
			.backslider .bs-controls .bs-previous,
			.backslider .bs-controls .bs-pagination {
				display: block;
				float: left;
				width: 20px;
				height: 20px;
				outline: none;
			}

			.backslider .bs-controls .bs-timer {
				background: url("../images/bs-controls.png") no-repeat -20px 0;
			}

			.backslider .bs-controls .bs-scroll {
				background: url("../images/bs-controls.png") no-repeat -20px -80px;
			}

			.backslider .bs-controls .bs-pagination {
				background: url("../images/bs-controls.png") no-repeat -20px -20px;
			}

			/* NEW MOUSE NAV */
			.backslider .bs-controls-mouse {
				position: absolute;			
				bottom: 6rem;
				margin-right: 2px;
			}

			.backslider.right .bs-controls-mouse{left: 4em;}
			.backslider.left .bs-controls-mouse{left: 2rem;}

			.backslider .bs-controls-mouse .bs-next,
			.backslider .bs-controls-mouse .bs-previous,
			.backslider .bs-controls-mouse .bs-pause {
				display: block;
				float: left;
				width: 20px;
				height: 20px;
				outline: none;
				margin-right: 3px;
				box-shadow: 0 0 0 0 transparent;
			}

			.backslider .bs-controls-mouse .bs-next {
				box-shadow: 0 0 0 1px rgba(255,255,255,0.3);
				background: url("../images/bs-controls-invert.png") no-repeat -20px -40px;
			}

			.backslider .bs-controls-mouse .bs-previous {
				box-shadow: 0 0 0 1px rgba(255,255,255,0.3);
				background: url("../images/bs-controls-invert.png") no-repeat -20px -60px;
			}

			.backslider .bs-controls-mouse .bs-pause {
				box-shadow: 0 0 0 1px rgba(255,255,255,0.3);
				background: url("../images/bs-controls-invert.png") no-repeat -20px 0px;
			}

			.backslider .bs-controls-mouse .bs-next:hover,
			.backslider .bs-controls-mouse .bs-previous:hover,
			.backslider .bs-controls-mouse .bs-pause:hover {
				box-shadow: 0 0 0 1px rgba(255,255,255,0.3);
				background-image: url("../images/bs-controls.png");
			}

			.backslider .bs-controls .bs-next:hover,
			.backslider .bs-controls .bs-previous:hover,
			.backslider .bs-controls .bs-pagination:hover,
			.backslider .bs-controls .bs-pagination.bs-active {
				background-color: #000000;
				background-color: rgba(0,0,0,0.2);
			}

			/* thumbnails mode */
			#bs0 .backslider .bs-controls .bs-thumbnails {
				display: block;
				float: left;
				width: 40px;
				height: 40px;
				overflow: hidden;
				margin-left: 5px;
				background: #000;						
			}
			.backslider .bs-controls .bs-thumbnails img {
				border: 2px solid rgba(255,255,255,0.07);
			}	
			.backslider .bs-controls .bs-thumbnails.bs-active img {
				border: 2px solid rgba(255,255,255,0.3);
			}

			/* MDNW MODS */
			.bs-controls a {
				background: none repeat scroll 0 0 rgba(55,55,55,0.5) !important;
				cursor: pointer;
				height: 10px !important;
				margin-right: 5px;
				width: 55px !important;
			}
			.bs-controls a:hover, .bs-controls .bs-active {
				background: none repeat scroll 0 0 #FFFFFF !important;
			}

			/* EARLY CAPTION WORK */
			/* Would need to make the positioning controllable */
			.bgslide_caption {
				padding: 3rem 4rem;
				position: absolute;
				bottom: 5rem;
				margin: -10rem 2rem 1rem 2rem;
				opacity: 0.25;
				z-index: 30;
				max-width: 40%;
				line-height: 120%;
				text-align: left;
			}
			/* .active > .bgslide_caption{
				opacity: 1;
				margin-top: 2rem;
				} */

				.bgslide_caption.right{left: 0px;}
				.bgslide_caption.left{right: 0px;}

				.bgslide_caption .caption_header {
					color: white !important;
					display: block;
					font-size: 20px;
					font-weight: 700;
					text-transform: capitalize;
				}
				.bgslide_caption .caption_description{
					color: #ccc;
					color: rgba(255,255,255,0.7) !important;
					font-size: 1.5rem;
					font-weight: 700;
					margin-top: 1rem;
					display: inline-block;
				}
				.bs-slides > li:first-child > .bgslide_caption {
					margin-top: 95px;
					opacity: 1;
				}




				/* ULTIMATE POSTS WIDGET */
				.upw-image img {
					border: 2px solid rgba(155, 155, 155, 0.4);
					float: right;
					margin: 0 0 1.5rem 1.5rem;
				}